#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-3ofwDKmqgvl4kA15UMp8cO
key:                  mmark-0.0.7.6-3ofwDKmqgvl4kA15UMp8cO
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  054f6a478085b679126e51f370ea96f7
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-3ofwDKmqgvl4kA15UMp8cO
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY base-4.16.4.0
    case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-Fw3kzmH0BYq9hOn6St1lkl
    email-validate-2.3.2.21-EON278OdgUrEasftvLOa43
    foldl-1.4.17-Bnx87JjTrm8S1EzaLHFEB
    hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp
    html-entity-map-0.1.0.0-787NWz2w5liZuSJ4YXn5i
    lucid-2.11.20230408-HIkmkFU3d643Fp2D9AT94
    megaparsec-9.6.1-1Xka42aIykqsUUfP5kuub
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    modern-uri-0.3.6.1-79ta9x5OUqFDT6XyZ7ehg7 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-B1NJaPy5UCc2EGftqgaVzW
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    yaml-0.11.11.2-2UwJBTgimrK3ukxOEk3WKJ

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

